DSTAT(1)

NAME
dstat - Display details of a data structure (i.e. block or sector)

SYNOPSIS
dstat [-f fstype ] [-vV] image addr

DESCRIPTION
dstat displays the allocation status of the given data address. The options are as follows:

-f fstype
    Specify the file system type. Use the -? option for supported types. If not given, the default type for the platform is used.

-v  Verbose output of debugging statements to stderr

-V  Display version

image
    Forensic partition image created by dd(1).

addr
    Address to display stats on. This is a fragment for UNIX file systems or a sector for FAT.

SEE ALSO
dd(1),

HISTORY
dstat first appeared in TASK v1.0.

AUTHOR
Brian Carrier <carrier@sleuthkit.org>